flatfilers - flatfile-csv-importer 0.2.6 devDependencies status

A simple adapter for elegantly importing CSV files via flatfile.io (Typescript, ES6, Browser)

  • 27 Dependencies total
  • 10 Up to date
  • 0 Pinned, out of date
  • 17 Out of date
DependencyChangesRequiredStableLatestStatus
@types/node
    ^8.0.413.1.812.12.25
    ava
      ^0.21.03.0.03.0.0
      browserify
        ^14.1.016.5.016.5.0
        codecov
          ^2.2.03.6.14.0.0-0
          concurrently
            ^3.5.15.0.25.0.2
            cpx
              ^1.5.01.5.01.5.0
              gh-pages
                ^1.0.02.2.02.2.0
                hash.js
                  ^1.0.31.1.71.1.7
                  mkdirp
                    ^0.5.10.5.10.5.1
                    npm-scripts-info
                      ^0.3.60.3.90.3.9
                      nyc
                        ^11.0.315.0.015.0.0
                        opn-cli
                          ^3.1.05.0.05.0.0
                          rollup
                            ^0.44.01.29.01.29.0
                            rollup-plugin-alias
                              ^1.2.02.2.02.2.0
                              rollup-plugin-commonjs
                                ^8.0.210.1.010.1.0
                                rollup-plugin-node-resolve
                                  ^3.0.05.2.05.2.0
                                  rollup-watch
                                    ^4.0.04.3.14.3.1
                                    sleep-ms
                                      ^2.0.12.0.12.0.1
                                      sorcery
                                        ^0.10.00.10.00.10.0
                                        standard-version
                                          ^4.0.07.0.17.1.0
                                          trash-cli
                                            ^1.4.03.0.03.0.0
                                            tslint
                                              ^5.4.35.20.16.0.0-beta1
                                              tslint-config-standard
                                                ^6.0.19.0.09.0.0
                                                typedoc
                                                  ^0.15.00.16.70.17.0-1
                                                  typedoc-plugin-markdown
                                                    ^2.1.02.2.162.2.16
                                                    typescript
                                                      ^2.4.13.7.53.8.0-dev.20200119
                                                      uglify-js
                                                        ^3.3.43.7.53.7.5
                                                        • 27 Dependencies total
                                                        • 10 Up to date
                                                        • 0 Pinned, out of date
                                                        • 17 Out of date